@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Description: Cocoon専用の子テーマ
Theme URI: https://wp-cocoon.com/
Author: わいひら
Author URI: https://nelog.jp/
Template:   cocoon-master
Version:    1.1.3
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/

/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1023px以下*/
@media screen and (max-width: 1023px){
  /*必要ならばここにコードを書く*/
}

/*834px以下*/
@media screen and (max-width: 834px){
  /*必要ならばここにコードを書く*/
}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
}

/*テーブル揃え*/
.aligncenter{
	display: block;
	margin-left: auto;
	margin-right: auto;
}
.alignright{
	float: right;
	margin-left: 1.5em;
}
.alignleft{
	float: left;
	margin-right: 1.5em;
}
@media (max-width: 800px){
	.alignright{
		float: none;
		margin-left: 0;
	}
	.alignleft{
		float: none;
		margin-right: 0;
	}
}

/* alignright alignleft aligncenterが指定されたtableを正しく表示 */
table.alignright,
table.alignleft,
table.aligncenter {
	display: table;
}

/* 見出しを初期化 */
.article h2,
.article h3,
.article h5,
.article h6{
  padding: 0;
  margin: 0;
  font-size: medium;
  border-collapse: separate;
  border-spacing: 0;
  border-top: none;
  border-right: none;
  border-bottom: none;
  border-left: none;
  line-height: normal;
  position:relative;
}

/*見出し2カスタマイズ*/
.article h2 {
  color: #000000;/*文字色*/
  border: double 3px #888888;/*線色*/
  padding: 0.5em;/*文字周りの余白*/
  border-radius: 10px 0px 10px 0px;/*角丸*/
  font-size: 26px;
  margin: 0 0 14px 0;
}

/*見出し3カスタマイズ*/
.article h3 {
  font-size: 22px;
  position: relative;
  padding: 0.5em 0.5em;
  margin-bottom: 10px;
  background: -webkit-linear-gradient(to right, rgb(230, 90, 90), transparent);
  background: linear-gradient(to right, rgb(220, 220, 220), transparent);
  color: #000000;
}

/*見出し5カスタマイズ*/
.article h5 {
  font-size: 20px;
  padding: 0 0 0 24px;
  margin: 0 0 14px 0;
  color: #000000;
  background: #dddddd;
  border-left: solid 10px #999999;
  border-bottom: solid 2px #999999;
}

/*見出し6カスタマイズ*/
.article h6 {
  font-size: 20px;
  position: relative;
  margin: 0 0 18px 18px;
  padding: 0.25em 0;
}
.article h6:after {
  content: "";
  display: block;
  height: 4px;
  background: -webkit-linear-gradient(to right, rgb(230, 90, 90), transparent);
  background: linear-gradient(to right, rgb(210, 210, 210), transparent);
}

/*インデント2em 調整*/
p.nimoji{
    margin-left: 2em;
    text-indent: -2em;
}

/*インデント2.5em 調整*/
p.nitengo{
    margin-left: 2.5em;
    text-indent: -2.5em;
}

/*箇条書き丸文字 調整*/
ol.maru{
    margin: 0 0 1 0;
    padding: 0;
    text-indent: -1em;
    padding-left: 0em;
}
ol.maru li{
    list-style: none;
    padding-left: 2em;
    text-indent: -1.3em;
    margin-top: 0em;
    margin-bottom: 0.8em;
}

/*箇条書き丸文字 本文と揃え*/
ol.maru2{
  margin: 0 0 1 0;
  padding: 0;
}
ol.maru2 li{
  list-style: none;
  padding-left: 1.3em;
  text-indent: -1.3em;
  margin-top: 0em;
  margin-bottom: 0.2em;
}

/*箇条書きolタグ 本文と揃え*/
ol.soroe{
  margin: 0 0 1 0;
  padding: 0
}
ol.soroe li{
  list-style: none;
  padding-left: 1.3em;
  text-indent: -1.3em;
  margin-top: 0em;
  margin-bottom: 0.2em;
}

/*箇条書き丸文字 下に余白*/
ol.akiaki{
    margin: 0 0 1 0;
    padding: 0;
    text-indent: -1em;
    padding-left: 0em;
}
ol.akiaki li{
    list-style: none;
    padding-left: 2em;
    text-indent: -1.3em;
    margin-top: 0em;
    margin-bottom: 1.8em;
}

/*箇条書きulタグ 本文と揃え*/
ul.soroe{
  padding-left: 1em;
}
ul.soroe li{
  list-style: circle;
  padding-left: -1em;
  text-indent: 0em;
  margin-top: 0em;
  margin-bottom: 0.2em;
  margin-left: 0.4em;
}

/* 傍点 */
span.bouten {
    -webkit-text-emphasis: filled circle black;
   text-emphasis: filled circle black;
}

/* 傍点2 */
span.bouten2 {
position: relative;
padding-top: 0.1em;
} 
span.bouten2::before {
position: absolute;
content: "";
width: 0.2em;
height: 0.2em;
border-radius: 50%;
background-color: #000;
top: 0;
left: 50%;
transform: translate(-50%, 0);
}

/* 固定ページの日付を非表示 */
.page .date-tags {
display: none;
}

/*グローバルメニューのフォントサイズ等変更*/
.navi-in .menu-header .item-label {
font-size: 15px;
font-weight: bold;
}
